SciQLOP - Task #1880

Epic story # 1154 (In Progress): Représentation des spectrogrammes

User story # 1879 (Closed): Analyse de la représentation des spectrogramme
Révision de la conception du doc API
14/08/2017 10:00 AM - Anonymous

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Une itération sur un QVector doit étre retenue
¢ Un algorithime de colorisation du spectro doit étre proposée. Possibilité d'utiliser I'API de QCustom plot

History

#1 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint7 to sprint8

#2 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
